Subject: Re: More Pictures to the ARC II
From: "Steve Bamford ARC" <[email-masked]>
To: "Marcius" <[email-masked]>
Date: Tue, 27 Jan 2004 12:56:43 -0800

Hi Marcius,
Thanks for sending in your Albatroz article....it looks very nice.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few days.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Marcius 
  To: [email-masked] 
  Sent: Sunday, December 21, 2003 8:30 AM
  Subject: More Pictures to the ARC II

  Steve,
   
  Grumman G-64 SA-16A Albatroz - Scale 1/72  - GIIC Models ( Resin )
  The great territorial dimensions of Brazil, as well as the enormous coast and adjacent international waters, had taken the one that our Country had the responsibility for safeguards of the ships and the aircraft that cross the Atlantic Ocean diuturnamente, what it caused the efetivação of international agreements, so that the Brazilian Air Force provided to the service of search and rescue in this strategical one and abandoned area
    In years 50, such task already was carried through, precariously, for the four-motor planes Boeing SB-17G Flying Cortaleza,   hosted in Recife, and for Consolidated PBY Catalina, that were dislocated from Belém.
   
   Thus, the necessity of activation of a specialized aerial unit, for the accomplishment of such taken over on a contract basis, took the BAF to acquire the model the amphibian Grumman SA-16A Albatross.

  Best Regards
   
  Marcius Cesar Costa
  Piracibaba / Brazil
  [email-masked]